{% extends 'base.html.twig' %}

{% block title %}profil{% endblock %}

{% block body %}
<div class="baniere"> 
    <h1>Profil</h1>
    
</div>

{% for message in app.flashes('message')%}

    <div class="alert alert-success" role="alert">
        {{message}}
    </div>


{% endfor %}
{% for message in app.flashes('error') %}
			<div class="col-xs4">
				<div class="p-3 my-2 rounded-2 error">{{message}}</div>
			</div>
{% endfor %}

<br>
<div class="container prof justify-content-center">
    <div class="profil">
        <div class="container prof-titre justify-content-center">
        </div>
            <br>
            <table>
                <tr>
                    <td class="row1"><div class=""><u>Nom :</u> </div></td>
                    <td width=75%><div class="">&nbsp;{{app.user.lastName}}</div></td>
                </tr>
                <tr>
                    <td class="row1"><div class=""><u>Prénom :</u></div></td>
                    <td width=75%><div class="">&nbsp;{{app.user.firstName}}</div></td>
                </tr>
                <tr>
                    <td class="row1"><div class=""><u> Email : </u></div></td>
                    <td width=75%><div class="">&nbsp;{{app.user.email}}</div></td>
                </tr>
                <tr>
                    <td class="row1"> <div class=""><u>Newsletter : </u></div></td>
                    <td width=75%>{% if app.user.newsletter == false %}
                        <div class="">&nbsp;Vous n'êtes pas abonné</div>
                        {% else %}
                        <div class="">&nbsp;Vous êtes abonné</div>
                        {% endif %}</td>
                </tr>
            
            </table><br>
    
        
        <a href="{{ path('profil_edit') }}" class="btn btnColor"><i class="fas fa-address-card"></i> Modifier profil</a><br><br>
        <a href="{{path('profil_pass_modifier')}}">Modifier mot de passe?</a>
        

    </div>
    
    


</div>



{% endblock %}
